import request from '@/utils/require'
import { kjdepot, kjjg } from '@/api/index'

// 空仓列表
export function alarmList(data) {
    return request({
        url: `${kjdepot}/alarm/emptyWarehouse/page`,
        method: 'get',
        params: data
    })
}

//处理
export function alarmUpdate(data) {
    return request({
        url: `${kjdepot}/alarm/emptyWarehouse/deal`,
        method: 'post',
        data: data
    })
}

//视频图
export function videoList(data) {
    return request({
        url: `${kjjg}/cnspt/getCnspt/1/10`,
        method: 'post',
        data: data
    });
}

export function selectByKqdmAndCfdmList(data) {
    return request({
        url: `${kjjg}/DXPKQSP/selectByKqdmAndCfdmList?cfdm=${data.cfdm}&kqdm=${data.kqdm}`,
        method: 'post',
        data: data
    });
}

